/*==============
Section: Watch our instructional videos
================*/
#watch_videos {
    scroll-margin-top: 5rem;
}

.inner_area_2 {
    padding: 4rem 0px;
    background: linear-gradient(to right, rgb(29,30,43), rgb(51,52,86));
}

.content_area_2 {
    text-align: center;
}

.empty_line {
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.38;
    margin: 0px auto 2.3rem;
    max-width: 84rem;
    white-space: pre-wrap;
    text-align: center;
    color: rgb(115, 116, 125);
}

.area_materials_watch_our_videos {
    display: inline-grid;
    grid-template-columns: repeat(3, minmax(0px, 1fr));
    gap: 2rem;
}

.each_grid_style {
    text-decoration: none;
    border: none;
    background: none;
    padding: 0px;
    margin: 0px;
    cursor: pointer;
}

.video_mask {
    position: relative;
}

.video_wrapper {
    display: flex;
    align-items: flex-start;
}

.video_wrapper img {
    opacity: 1;
}

.video_description_area {
    color: #fff;
    text-align: left;
    position: absolute;
    top: 2rem;
    left: 3rem;
    width: 70%;
    display: block;
}

.video_description_paragraph {
    color: #fff;
    font-size: 1rem;
    line-height: 1.38;
}

.video_description_paragraph p:first-child {
    margin-top: 0px;
}

.video_description_paragraph i {
    font-size: 2rem;
}

.video_hover_text {
    color: #fff;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.38;
    position: absolute;
    display: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 65%;
}
